al_disable_menu_event_source(3)

NAME

al_disable_menu_event_source - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    void al_disable_menu_event_source(ALLEGRO_MENU *menu)

DESCRIPTION

Disables a unique event source for the menu, causing it to use the default event source.

SINCE

5.1.0

SEE ALSO

al_get_default_menu_event_source(3), al_enable_menu_event_source(3)